<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@4.2.2">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>devops</name>
  </head>
  <hash>973624ce5639c8dadf2b94250ed109ac793ceec2</hash>
</jenkins.plugins.git.GitBranchSCMRevision>